//Priority: 2
/**
  
  █▀▄▀█ █▀█ █▄░█ █░█ █▀▄▀█ █▀▀ █▄░█ ▀█▀ ▄▀█ █░░   █▀▀ ▀▄▀ █▀█ █▀▀ █▀█ █ █▀▀ █▄░█ █▀▀ █▀▀
  █░▀░█ █▄█ █░▀█ █▄█ █░▀░█ ██▄ █░▀█ ░█░ █▀█ █▄▄   ██▄ █░█ █▀▀ ██▄ █▀▄ █ ██▄ █░▀█ █▄▄ ██▄

  ☻/  * @file Replace Output script
  /▌  * @copyright KnightDexx's Modded Minecraft World & ModernGamingWorld
  /\

*/
ServerEvents.recipes(event => {

  //=== Misc Changes ===
  event.replaceOutput({},'naturalist:cooked_egg', 'farmersdelight:fried_egg')
  event.replaceOutput({},'croptopia:salt', 'mekanism:salt')
  event.replaceOutput({},'pneumaticcraft:plastic', '#forge:plastic')

})
